@charset "UTF-8";
/************** サブナビゲーション **************/
body#kiwametai div#sub_navi_title {
	width:220px;
	height:70px;
	background:url(../../kiwametai/img/sub_navi_kiwametai.gif) 0 0 no-repeat;
	line-height:0;
	text-indent:-9999px;
	overflow:hiden;
	margin-bottom:0;
}
*:first-child+html body#kiwametai div#sub_navi_title {
margin-bottom:-4px;
}

body#kiwametai div#left_area ul {
	margin:0;
	padding:0;
}

body#kiwametai div#left_area li {
	width:220px;
	height:38px;
	line-height:0;
	font-size:1%;
	overflow:hiden;
	text-indent:-9999px;
}

body#kiwametai div#left_area li a {
	outline:none;
	display:block;
	width:220px;
	height:38px;
	line-height:normal;
}

/* sub cont01 */
body#kiwametai div#left_area li.cont_one {
	background:url(../../kiwametai/img/sub_navi_kiwametai.gif) -220px -70px no-repeat;
}


/*メイン画像*/
.main_image{
width:290px;
float:left;
}

/*キワめ隊データ*/
.kiwametai_info01{
width:346px;
float:right;
}
.kiwametai_data01{
margin-top:5px;
color:#B41E00;
}
.kiwametai_info01 h4{
margin-top:5px;
font-size:123.1%;
font-weight:bold;
line-height:138.5%;
}

.kiwametai_q{
background-color:#FFDC14;
padding:15px;
}
.kiwametai_a{
background-color:#6ED2FF;
padding:15px;
}

.shop_name{
font-size:108%;
font-weight:bold;
line-height:138.5%;
}


#back_navi{
margin-top:30px;
font-size:93%;
line-height:146.5%;
}

/*過去のイベントバナー*/
.banner {
width:220px;
height:103px;
margin-top:30px;
}

/*バックナンバー*/
#backnumber li{
width:313px;
padding-bottom:13px;
float:left;
}

#backnumber li.ri{
width:313px;
padding-bottom:13px;
float:right;
}
